<div class="container">
    <h1>MATFAKTURA</h1>
    <h2>Greška!</h2>

    <p id="not-found-404"><b>404</b></p>
    <p id="page-not-found">Stranica koju ste tražili nije pronađena</p>
    <button class="btn-primary">
        <a style="color: white; font-size: 20px;padding: 10px 8px;" [routerLink]="['/']">Vratite se na početnu stranu </a>
    </button>
</div>